[BUGFIX] Table 'cache_md5params' doesn't exist 34/58834/4 v6.0.1
authorStanislas Rolland <typo3@sjbr.ca>
Fri, 2 Nov 2018 21:59:39 +0000 (17:59 -0400)
committerStanislas Rolland <typo3@sjbr.ca>
Sat, 3 Nov 2018 15:30:27 +0000 (16:30 +0100)
Require installation of extension rdct.
Update version to 6.0.1

Resolves: #86832
Change-Id: I6687d8b9db4cee4d7f55591d870993e2ccbd267d
Reviewed-on: https://review.typo3.org/58834
Reviewed-by: Stanislas Rolland <typo3@sjbr.ca>
Tested-by: Stanislas Rolland <typo3@sjbr.ca>
ChangeLog
composer.json
doc/manual.sxw
ext_emconf.php

index 168e8d6..f467cab 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2018-11-03 Stanislas Rolland  <typo3(arobas)sjbr.ca>
+       * Resolves #86832: Table 'cache_md5params' doesn't exist
+       * Update version to 6.0.1
+
 2018-10-28 Stanislas Rolland  <typo3(arobas)sjbr.ca>
        * Resolves #86784: Error during installation when extension filemetadata is not installed
 
index 3ca1321..51f43ce 100644 (file)
@@ -2,7 +2,7 @@
   "name": "sjbr/sr-feuser-register",
   "description": "A self-registration variant of Kasper Skårhøj's Front End User Admin extension.",
   "type": "typo3-cms-extension",
-  "version": "6.0.0",
+  "version": "6.0.1",
   "license": "GPL-2.0+",
   "keywords": [
     "TYPO3",
@@ -28,6 +28,7 @@
   },
   "require": {
     "typo3/cms-core": ">=9.5.0, <10.0",
+    "friendsoftypo3/rdct": ">=1.0.0, <1.1",
     "typo3/cms-felogin": ">=9.5.0, <10.0",
     "typo3/cms-rsaauth": ">=9.5.0, <10.0",
     "sjbr/static-info-tables": ">=6.7.1, <6.8"
index 29d5133..d280e76 100644 (file)
Binary files a/doc/manual.sxw and b/doc/manual.sxw differ
index 707632a..b8e399c 100644 (file)
@@ -16,10 +16,11 @@ $EM_CONF[$_EXTKEY] = [
        'author' => 'Stanislas Rolland',
        'author_email' => 'typo3@sjbr.ca',
        'author_company' => 'SJBR',
-       'version' => '6.0.0',
+       'version' => '6.0.1',
        'constraints' => [
                'depends' => [
                        'typo3' => '9.5.0-9.5.99',
+                       'rdct' => '1.0.0-1.0.99',
                        'felogin' => '9.5.0-9.5.99',
                        'rsaauth' => '9.5.0-9.5.99',
                        'static_info_tables' => '6.7.1-6.7.99'